### Constructor

# ICalGLib Trigger new_from_seconds

since: 1.0

#### Declaration [src]

    ICalTrigger*
    i_cal_trigger_new_from_seconds (
      const gint reltime
    )

#### Description [src]

Creates a `ICalTrigger` from integer.

Available since: 1.0

#### Parameters

`reltime`

  Type: `const gint`

  An integer.

#### Return value

Type: `const ICalTrigger`

The newly created `ICalTrigger`.

The caller of the function takes ownership of the data, and is responsible for freeing it.